Subject: [Ietf-languages] African languages on Wikipedia (RE: Registration requests: akuapem, asante)

From: "Don Osborn" <[email-masked]>
Date: Sun, 28 May 2017 11:59:44 -0400

Getting more information about (or *in*) African languages on Wikipedia editions has been a long struggle. This is off-topic for list discussion I realize, but since the issue is raised in the context of decisions about tags…

For my part I’ve been trying to raise the issue of ways African language specialists (professors, students) could add to information about languages they are working on or studying, including for example class credit for certain kinds of contributions. This needs a champion, preferably but not necessarily from Africa, who is in the academy and part of organizations like African Language Teachers Association and the Association of Contemporary African Linguistics (both of which had their annual conferences recently).

Another logical step would be more “artisanal” in terms of contacting individual experts by language, especially in universities and applied linguistics / literacy authorities in countries where the languages are spoken. 

Of possible interest in relation to this topic, I am in long-term discussions (meaning slow-moving) about revamping an online resource about African languages in a modified wiki format. (This is not the PanAfriL10n wiki,* although data from that might be appropriate to incorporate.) The big issue is resources, which at universities are getting nothing but tighter especially for topics like this - such that the only staff realistically possible without a major grant (unlikely) might be a quarter-time grad assistant supervised by a faculty with no additional compensation. However, if that can be forced through, it would be another resource for specific kinds of info on African languages and resources for more detail (the primary purpose would be for second language instruction in African languages, but much is relevant to that).

A key has been resources. A key to that is probably more advocacy on the part of Africans and African institutions.

Don Osborn

* www.bisharat.net/wikidoc/ <http://www.bisharat.net/wikidoc/>  

-----Original Message-----

From: Ietf-languages [mailto:[email-masked]] On Behalf Of Sascha Brawer
Sent: Sunday, May 28, 2017 10:12 AM
To: Michael Everson <[email-masked]>
Cc: ietflang IETF Languages Discussion <[email-masked]>
Subject: Re: [Ietf-languages] Registration requests: akuapem, asante

Thanks. Indeed, it would be nice if Wikipedia was better. So many things to do...

— Sascha

-----Original Message-----
From: Ietf-languages [mailto:[email-masked]] On Behalf Of Michael Everson
Sent: Saturday, May 27, 2017 9:01 PM
To: ietflang IETF Languages Discussion <[email-masked]>
Subject: Re: [Ietf-languages] Registration requests: akuapem, asante

I agree. I don’t think the prefix “ak” should be added, and I approve these subtags.

I wish that there were more actual information about African languages on the Wikipedia. 

Michael

[ . . . ]